Versiones de NI-VXI y sus Correspondientes Versiones de LabVIEW



Software Primario:
Versión de Software Primario: 3.3.1
Versión de Software Primario Corregido: N/A
Software Secundario: N/A

Problema:
Los VIs de VXI no aparecen en la paleta de funciones de ninguna de mis versiones de LabVIEW 8.x después de instalar NI-VXI 3.3.1. ¿Por qué está pasando esto?


Solución:
NI VXI 3.3.1 solo es compatible con las versiones LabVIEW 7.x y 6.x.

Para utilizar una versión 8.x, descargue y utilice NI-VXI 3.5. Los VIs pueden cargarse dando clic derecho sobre el diagrama de bloques y navegando a Instrument I/O»VXI

La ruta a los archivos de los VIs es: \LabVIEW 8.X\vi.lib\Instr\VXI

Ligas Relacionadas:
Drivers and Updates: NI-VXI 3.3.1 - Windows 2000/98/ME/NT/XP
Drivers and Updates: NI-VXI 3.5 - Windows 2000/XP
KnowledgeBase 3OFDPRD8: How Do I Install the NI-VXI API VIs for LabVIEW?

Archivos Adjuntos:





Día del Reporte: 12/12/2007
Última Actualización: 08/26/2009
Identificación del Documento: 4GBE98SK